<html>
    <head>
        <title>Hello..</title></head>
    <body>
        <h2>this is a simple line plot from bokeh server</h2><br>
        <div>
            {{s|safe}}
        </div>
    </body>
</html>
<!--  (1) run bokeh server   
        bokeh serve --allow-websocket-origin=127.0.0.1:5000 bokehserve.py 
    (2) open another terminal then run flask server 
    python app.py or flask run
    (3) using your webbrowser, go to http://127.0.0.1:5000/bokehgraph/

-->